Subject: set up server in the DMZ

From: wen <[email-masked]>
Date: Tue, 18 Jul 2000 10:39:57 +0800

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

hi:
 my system is linux redhat6.1.I have installed fwtk2.1 and running is fine. in my system box,I have three networkcard.one of three is used for DMZ. in the DMZ I want to set up webserver,ftp server ,telnet server and more. for these server, clients in the internet or intranet can  login.

now I can set up these server by applying plug-gw, but beacuse  proxy have used standard port.in the DMZ servers have to use other port. for example,in the DMZ i set up two webserver. I assign one 8080 port and another 8081 port.so when I browser these server,I have to type: http://webserver1:8080/  or http://webserver2:8081/.but for clients in the internet,they don't know port my server is using.so they don't know login my server. how to resolve this problem?

 when I want to set up two and more webserver or ftpserver,etc, what do I do?

thanks.